import React from 'react';
export default function ArrowSelectorToolFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M567.91-50.09 413.13-380.65l-188.96 265.3v-799.13l619.35 486.92H519.13L671.48-98.3z" })));
}
